
.CheckoutHeader { 
	/* caption:Checkout Header; */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 14px; 
	color: navy;
}
.CheckoutLabel { 
	/* caption:Checkout Label; */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 12px; 
	color: navy;
}
.CheckoutText { 
	/* caption:Checkout Text; */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size: 12px; 
	color: navy;
}
.message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660099;
	font-weight: bold;
	font-style: normal; 
	font-size : 16px;
	letter-spacing : normal;
	line-height : normal;
}
a:hover.articleService {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF3300 ;
	background-color: transparent;
	text-decoration: none;
	font-style : normal;
}
.articleService {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000080;
	text-decoration: none;
	font-style : normal;
}
.containerLabelBox {
	background-color : #EEEEEE;
	border-width: 1px;
}
a:hover.containerLabel{
	font-family: Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: bold; 
	color: Red; 
	background-color: transparent;
	font-style : normal; 
	text-decoration: none;
}
.containerLabel {
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 11px;
	font-weight: bold;
	color: Gray;
	font-style : normal;
	text-decoration: none;
}
.objectLabelBox {
	background-color: #EEEEEE;
	border-width: 1px;
}
a:hover.objectLabel {
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 11px;
	font-weight: bold;
	color: Red;
	font-style : normal;
	text-decoration: none;
}
.objectLabel {
	font-family: Arial, Helvetica, sans-serif,Verdana;
	font-size: 11px;
	font-weight: bold;
	color: Gray;
	font-style : normal;
	text-decoration: none;
}
a:hover.containerLink{
	font-family: Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: bold; 
	color: Red; 
	background-color: transparent;
	font-style : normal; 
	text-decoration: none;
}
.containerLink {
	font-family: Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: bold; 
	color: Gray; 
	font-style : normal; 
	text-decoration: none;
}
a:hover.designModeLink{
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: Red; 
	background-color: transparent;
	font-style : normal; 
	text-decoration: none;
}
.designModeLink {
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: Navy; 
	font-style : normal; 
	text-decoration: none;
}
a:hover.webtopMainMenuLink{
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: Red; 
	background-color: transparent;
	font-style : normal; 
	text-decoration: none;
}
.webtopMainMenuLink {
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: Navy; 
	font-style : normal; 
	text-decoration: none;
}
.webtopMainMenuLink-Disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: #EEEEEE;
	font-style : normal; 
	text-decoration: none;
	cursor:default;
}
a:hover.webtopSubMenuLink{
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	background-color: transparent;
	color: Red; 
	font-style : normal; 
	text-decoration: none;
}
.webtopSubMenuLink {
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: Navy; 
	font-style : normal; 
	text-decoration: none;
}
.webtopSubMenuLink-Selected {
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: Red; 
	font-style : normal; 
	text-decoration: none;
}
.webtopSubMenuLink-Disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif,Verdana; 
	font-size: 11px; 
	font-weight: normal; 
	color: Gray; 
	font-style : normal; 
	text-decoration: none;
	cursor:default;
}
.webtopHeader {
	font-size:16px;
	font-weight: bold;
	text-align:center;
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.webtopLabelHelp {
	font-size:12px;
	font-weight: bold;
	text-align:right;
	color:red;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style : normal;
	padding-right: 4px;
	padding-top : 4px;
}
.webtopLabelHelp {
	font-size:12px;
	font-weight: bold;
	text-align:right;
	color:#000080 ;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style : normal;
	padding-right: 4px;
	padding-top : 4px;
}
.webtopLabel {
	font-size:12px;
	font-weight: bold;
	text-align:right;
	font-style : normal;
	color:#000080 ;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 4px;
	padding-top : 4px;
}
.webtopLabel-White {
	font-size:12px;
	font-weight: bold;
	font-style : normal;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 4px;
	padding-top : 4px;
}
.webtopLabelRequired { 
	font-size:12px; 
	font-weight: bold; 
	text-align:right; 
	font-style : normal;
	color:#CC0000; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	padding-right: 4px; 
	padding-top : 4px; 
	}
.webtopText {
	font-size:12px;
	font-weight: normal;
	font-style : normal;
	color:black;
	font-family: Arial, Helvetica, sans-serif;
}
.webtopSmallText {
	font-size:11px;
	font-weight: normal;
	font-style : normal;
	color:#000080 ;
	font-family: Arial, Helvetica, sans-serif;
}
.webtopTinyText {
	font-size:10px;
	font-weight: normal;
	font-style : normal;
	color:#000080 ;
	font-family: Arial, Helvetica, sans-serif;
}
.webtopFormControl {
	font-size:12px;
	font-weight: normal;
	font-style : normal;
	color:black;
	font-family: Arial, Helvetica, sans-serif;
}
.webtopError {
	font-size:12px;
	font-weight: bold;
	font-style : normal;
	color:red;
	font-family: Arial, Helvetica, sans-serif;
}
.webtopInstruction {
	font-size:12px;
	font-weight: bold;
	font-style : normal;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
}
.webtopTitle {
	font-size:12px;
	font-weight: bold;
	font-style : normal;
	color: navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.webtopSubTitle {
	font-size:12px;
	font-weight: bold;
	font-style : normal;
	color: black;
	font-style : italic; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.webtopTitle-Large {
	font-size:18px;
	font-weight: bold;
	font-style : normal;
	color: navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.webtopTitle-White {
	font-size:16px;
	font-weight: bold;
	font-style : normal;
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.webtopTitle-Centered { 
	font-size:16px; 
	font-weight: bold; 
	font-style : normal;
	text-align:center; 
	color: navy;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.webtopMicroSpace {
	font-size:1px;
	font-style : normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.webtopPixelSpace {
	font-size:1px;
	font-style : normal;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.Webtop-TabNav{
	color:red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style : normal;
	text-decoration: none;
	font-style : normal;
}
.Webtop-TabNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style : normal;
	color: #000080;
	text-decoration: none;
	font-style : normal;
}
.Webtop-TabNav-Selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style : normal;
	font-weight: bold;
	color: Teal;
	text-decoration: none;
	font-style : normal;
}
.webtopTab {
	font-size:11px;
	font-weight: normal;
	font-style : normal;
	color:black;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFDC;
	margin-top: 4px;
	border: 2px #999999 solid
}
.webtopTab-Selected { 
	font-size:11px; 
	font-weight: normal; 
	color:black; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #FFFFDC; 
	border-color: #999999 #999999 #FFFFDC; 
	border-style: solid; 
	border-top-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 0px; 
	border-left-width: 2px
}
.webtopTabButtons { 
	font-size:11px; 
	font-weight: normal; 
	color:black; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #FFFFDC; 
	border-color: #999999 #999999 #FFFFDC; 
	margin-top: 4px; 
	border: #999999; 
	border-style: ridge; 
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 2px; 
	border-left-width: 0px
}
a:hover.Webtop-TopNavBar-Level-1{
	color:red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.Webtop-TopNavBar-Level-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	font-style : normal;
}
.Webtop-TopNavBar-Level-1-Selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Red;
	text-decoration: none;
	font-style : normal;
}
.Webtop-TopNavBar-Level-1-Disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Gray;
	text-decoration: none;
	font-style : normal;
}
a:hover.Webtop-SALeftNavBar-Level-1{
	color:#FF3300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.Webtop-LeftNavBar-Level-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFCCCC;
	text-decoration: none;
	font-style : normal;
}
.Webtop-LeftNavBar-Level-1-Selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Yellow;
	text-decoration: none;
	font-style : normal;
}
.Webtop-LeftNavBar-Level-1-Disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Silver;
	text-decoration: none;
	font-style : normal;
}
.webtopButton {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	width:65; 
	height:25; 
	font-size: 13px; 
	font-weight: normal;
	color: black;
}	
.DialogHeader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color:white;}
.DialogLabel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; height: 20px; text-align: right; vertical-align: top; padding-top: 5px; padding-right: 4px; padding-left: 4px}
.DialogFormControl {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.DialogText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.DialogSmallText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.DialogButton {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.DialogSectionTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 8px; padding-right: 2px; padding-left: 4px; height: 30px; vertical-align: top}
.DialogSectionLIne {  padding-top: 4px}
.sideBar-slogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Navy;
	text-align: center;
}
.sideBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: Navy;
}
.sideBar-0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 4px;
	font-weight: normal;
	color: Navy;
}
a:hover.TopNavBar-Level-1 {
	color:red;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.TopNavBar-Level-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000080;
	text-decoration: none;
	font-style : normal;
}
.TopNavBar-Level-1-Selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: red;
	text-decoration: none;
	font-style : normal;
}
.TopNavBar-Level-1-Disabled {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Gray;
	text-decoration: none;
	font-style : normal;
}
a:hover.TopNavBar-Level-2 {
	color: aqua;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.TopNavBar-Level-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-style : normal;
}
.TopNavBar-Level-2-Selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: red;
	text-decoration: none;
	font-style : normal;
}
.TopNavBar-Level-2-Disabled {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Gray;
	text-decoration: none;
	font-style : normal;
}
a:hover.HelpNavBar-Level-1 {
	color:yellow;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.HelpNavBar-Level-1 {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-style : normal;
}
.HelpNavBar-Level-1-Selected {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: yellow;
	text-decoration: none;
	font-style : normal;
}
.HelpNavBar-Level-1-Disabled {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Gray;
	text-decoration: none;
	font-style : normal;
}
.HeaderNavBar { 
	font-size:11px; 
	font-weight: bold;  
	font-family: Verdana, Arial, Helvetica, sans-serif ; 
	color: #FFFFFF; 
	text-decoration: none
}
.HeaderNavBar2 { 
	font-size:13px; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif 
}
.HomeNavBar-Level-0 { 
	font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none;
}
.HomeNavBar-Level-1 { 
	font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none
}
.HomeNavBar-Level-2 { 
	font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 11px; 
	font-weight: bold; 
	text-decoration: none
}
a:hover.HomeNavBar-Level-0 { 
	font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: white; 
	background: #000080
}
a:hover.HomeNavBar-Level-2 { 
	font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 11px; 
	font-weight: bold; 
	color: white; 
	text-decoration: none; 
	background: #000080
}
.RightNavBar-TitleBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.SALeftNavBar-Level-0 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: black;
}
a:hover.SALeftNavBar-Level-1{
	color:red;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.SALeftNavBar-Level-1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-style : normal;
}
.SALeftNavBar-Level-1-Selected {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: yellow;
	text-decoration: none;
	font-style : normal;
}
.SALeftNavBar-Level-1-Disabled {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Gray;
	text-decoration: none;
	font-style : normal;
}
a:hover.SALeftNavBar-Level-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: aqua;
	text-decoration: none;
	font-style : normal;
}
.SALeftNavBar-Level-2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #FFFFFF; 
}
.SALeftNavBar-Level-2-Selected { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #FFCC33; 
}
.SALeftNavBar-Level-2-Label { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #000099; 
}
.SALeftNavBar-Level-2-Label-Cell { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #9966CC;
	background-color: #CCFFCC
}
.SALeftNavBar-Level-2-Disabled { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: gray; 
}
a:hover.SALeftNavBar-Level-3 { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: aqua; 
	text-decoration: none; 
	font-style : normal; 
}
.SALeftNavBar-Level-3 { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: white; 
	text-decoration: none; 
	font-style : normal; 
}
.SALeftNavBar-Level-3-Selected { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #FFCC33; 
	text-decoration: none; 
	font-style : normal; 
}
.SALeftNavBar-Level-3-Disabled { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	color: Gray; 
	text-decoration: none; 
	font-style : normal; 
}
a:hover.SALeftNavBar-Level-4 { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: aqua; 
	text-decoration: none; 
	font-style : normal; 
}
.SALeftNavBar-Level-4 { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: white; 
	text-decoration: none; 
	font-style : normal; 
}
.SALeftNavBar-Level-4-Selected { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #FFCC33; 
	text-decoration: none; 
	font-style : normal; 
}
.SALeftNavBar-Level-4-Label { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #000099; 
}
.SALeftNavBar-Level-4-Label-Cell { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #9966CC;
	background-color: #CCFFCC 
}
.SALeftNavBar-Level-4-Disabled { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	color: Gray; 
	text-decoration: none; 
	font-style : normal; 
}
a:hover.LeftNavBar-VALE-Level-1{
	color: #000080;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.LeftNavBar-VALE-Level-1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	font-style : normal;
}
.LeftNavBar-VALE-Level-1-Selected {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
	font-style : normal;
}
a:hover.LeftNavBar-VALE_blue-Level-1{
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.LeftNavBar-VALE_blue-Level-1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EEECEE;
	text-decoration: none;
	font-style : normal;
}
.LeftNavBar-VALE_blue-Level-1-Selected {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-style : normal;
}
a:hover.bottomNavBar-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: red; 
	text-decoration: none; 
	font-weight: bold
}
.bottomNavBar-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: navy; 
	text-decoration: none; 
	font-weight: bold
}
.bottomNavBar-1-selected { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
	color: #CC0000;
	font-weight: bold;
}
p.Title { 
	/* caption:(p) Title ; */
	font-size:16px; 
	font-weight: bold; 
	text-align:left;
	color: navy; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
}
p.Title-Medium { 
	/* caption:(p) Title - Medium; */
	font-size:13px; 
	font-weight: bold; 
	text-align:left;
	color: navy; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
}
p.Community-Title {
	/* caption: Title (p);
	visible:true; */
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	color:#336699;}
p.Community-SubTitle {
	/* caption: Title (p);
	visible:true; */
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color:#ff6600;}
	
a:hover.ContactMgr-TopNavBar-Level-0{
	color:Teal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: Navy;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-0-Selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: blue;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-0-Disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: Silver;
	text-decoration: none;
	font-style : normal;
}
a:hover.ContactMgr-TopNavBar-Level-1{
	color:#FFCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-1-Selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Black;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-1-Disabled {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Silver;
	text-decoration: none;
	font-style : normal;
}
a:hover.ContactMgr-TopNavBar-Level-2{
	color:#FFCC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-2-Selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-TopNavBar-Level-2-Disabled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Silver;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-Title-White {
	font-size:13px;
	font-weight: bold;
	color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ContactMgr-Small-Title-White {
	font-size:11px;
	font-weight: bold;
	color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ContactMgr-Calendar-SubHeading {
	font-size:11px;
	font-weight: bold;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
}
.ContactMgr-Mini-Calendar-SubHeading {
	font-size:9px;
	font-weight: bold;
	color:#555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.ContactMgr-Calendar-Date {
	font-size:11px;
	font-weight: normal;
	color:red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ContactMgr-Calendar-Date {
	font-size:11px;
	font-weight: normal;
	color:navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.ContactMgr-Calendar-Item {
	font-size:11px;
	font-weight: normal;
	color:red;
	font-family: Arial, Helvetica, sans-serif;
}
.ContactMgr-Calendar-Item {
	font-size:11px;
	font-weight: normal;
	color:blue;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.ContactMgr-Link {
	font-size:13px;
	font-weight: normal;
	color:red;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}
.ContactMgr-Link {
	font-size:13px;
	font-weight: normal;
	color:blue;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}
.ContactMgr-Select-Menu {
	font-size:11px;
	font-weight: normal;
	color:navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ContactMgr-Text-Input {
	font-size:11px;
	font-weight: normal;
	color:navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ContactMgr-Label {
	font-size:11px;
	font-weight: normal;
	color:navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.ContactMgr-LeftNavBar-Level-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: red;
	text-decoration: none;
	font-style : normal;
}
.ContactMgr-LeftNavBar-Level-2 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: Navy; 
}
.ContactMgr-LeftNavBar-Level-2-Selected { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: red; 
}
.ContactMgr-LeftNavBar-Level-2-Label { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #000099; 
}
.ContactMgr-LeftNavBar-Level-2-Label-Cell { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: #9966CC;
	background-color: #CCFFCC
}
.ContactMgr-LeftNavBar-Level-2-Disabled { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	color: gray; 
}
a:hover.ContactMgr-LeftNavBar-Level-3 { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: aqua; 
	text-decoration: none; 
	font-style : normal; 
}
.ContactMgr-LeftNavBar-Level-3 { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: normal; 
	color: white; 
	text-decoration: none; 
	font-style : normal; 
}
.ContactMgr-LeftNavBar-Level-3-Selected { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	color: #FFCC33; 
	text-decoration: none; 
	font-style : normal; 
}
.ContactMgr-LeftNavBar-Level-3-Disabled { 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px; 
	color: Gray; 
	text-decoration: none; 
	font-style : normal; 
}
.ContactMgr-ReportTitle {
	font-size:18px;
	font-weight: bold;
	color:#000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ContactMgr-ReportHeader {
	font-size:11px;
	font-weight: bold;
	color:#000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ContactMgr-ReportText {
	font-size:11px;
	font-weight: normal;
	color:black;
	font-family: Arial, Helvetica, sans-serif;
}
.NewsTitle {
	font-size:13px;
	font-weight: bold;
	color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.NewsLink-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF3333;
	text-decoration: none;
	font-style : normal;
}
.NewsLink-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: navy;
	text-decoration: none;
	font-style : normal;
}
.NewsDetail {
	font-size:9px;
	font-weight: normal;
	color:navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.Course-Admin-Header {
	/* caption:(link) Course Admininstator Header - Hover; */
	color: red;
	font-family: Georgia;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}
a.Course-Admin-Header {
	/* caption:(link) Course Admininstator Header - Normal; 
	visible:true;  */
	font-family: Georgia;
	font-size: 20px; 
	font-weight: bold; 
	font-style: normal;
	text-decoration: none; 
	color: maroon;
}
.Search-Title {
	font-size:13px;
	font-weight: bold;
	color: navy;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.PagingText {
	font-size:11px;
	font-weight: bold;
	color:#000080 ;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.PagingLink {
	font-size:11px;
	font-weight: bold;
	color:red;
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}
.PagingLink {
	font-size:11px;
	font-weight: bold;
	color: #000080;
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}
.PagingLink-Selected {
	font-size:11px;
	font-weight: bold;
	color:red;
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
}
.couponTitle { 
	font-size:16px; 
	font-weight: bold; 
	text-align:left;
	color: navy; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none
}
.couponLine { 
	font-size:13px; 
	font-weight: bold; 
	text-align:left;
	color: navy; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none
}
.couponLabel {
	color:navy;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	font-style : normal;
}
.couponDescription {
	color:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	font-style : normal;
}
.couponDisclaimer {
	color:gray;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	font-style : normal;
}
.CRMLabel {
	font-size:13px;
	font-weight: normal;
	text-align:right;
	color:#000080;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 2px;
	padding-left: 3px;
	background-color: #CCCCCC;
	white-space: nowrap;
	vertical-align: top;
	width: 10%;
	padding-bottom: 1px;
}
.CRMText {
	font-size:13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #EEEEEE;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.CRMTextNormal {
	font-size:13px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #EEEEEE;
	padding-left: 3px;
	padding-right: 3px;
	width: 40%;
}
.CRMTextSmall {
	font-size:11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #EEEEEE;
	padding-left: 3px;
	padding-right: 3px;
	width: 40%;
}
.CRMFormControl {
	font-size:13px;
	font-weight: normal;
	color:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.CRMEditorLabel {
	font-size:13px;
	font-weight: bold;
	text-align:right;
	color:#000080;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 3px;
	background-color: #FFFFDC;
	vertical-align: top;
	width: 10%;
	white-space: nowrap;
	height: 11px;
}
.CRMEditorText {
	font-size:13px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 11px;
	background-color: #FFFFDC;
	padding-right: 3px;
	padding-left: 3px;
	width: 40%;
	vertical-align: top;
	background-position: top;
}
.CRMEditorFormControl {
	font-size:13px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 3px;
	padding-left: 3px;
	background-color: #FFFFFF;
}
.CRMEditorLabel-Wrap {
	font-size:13px;
	font-weight: bold;
	text-align:right;
	color:#000080;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 3px;
	background-color: #FFFFDC;
	vertical-align: top;
	width: 10%;
	padding-bottom: 2px;
}
.CRMEditorLabel-Required {
	font-size:13px;
	font-weight: bold;
	text-align:right;
	color:000090;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 2px;
	padding-left: 3px;
	background-color: #FFFFDC;
	vertical-align: top;
	width: 10%;
	padding-bottom: 2px;
	white-space: nowrap;
}
.CRMHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
	color: navy;
}
.CRMEditorHeader {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	padding-left: 5px;
	background-color: #FFFFDC;
	vertical-align: bottom;
}
.CRMEditorSmallText {
	font-size:11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #FFFFDC;
	padding-right: 3px;
	padding-left: 3px;
	width: 40%;
	vertical-align: top;
}
.CRMListTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000099;}
.CRMListText { font-size:14px; font-weight: normal; color:black; font-family: Arial, Helvetica, sans-serif; ; vertical-align: middle;}
a.CRMListText { text-decoration: none; font-size:14px; font-weight: normal; color:black; font-family: Arial, Helvetica, sans-serif; ; vertical-align: middle;}
a:hover.CRMListText { text-decoration: underline; font-size:14px; font-weight: normal; color:red; font-family: Arial, Helvetica, sans-serif; ; vertical-align: middle;}
tr.CRMListText { text-decoration: none; font-size:14px; font-weight: normal; color:black; font-family: Arial, Helvetica, sans-serif; ; vertical-align: middle;}
tr.CRMListTextHover { text-decoration: underline; font-size:11px; font-weight: normal; color:red; font-family: Arial, Helvetica, sans-serif; ; vertical-align: middle;}
.CRMListHeader { font-size:11px; font-weight: bold; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: Navy; text-decoration: none; padding-left: 3px; vertical-align: baseline; padding-right: 3px; padding-bottom: 3px; padding-top: 3px;}
.CRMListSubheader { font-size:11px; font-weight: bold; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: Navy; }
.CRMListTable {  border: 1px silver solid; border-width: 0px 1px; border-color: silver;}
.CRMEditorTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000099; }
.CRMListDate { font-size:11px; font-weight: normal; color:navy; font-family: Arial, Helvetica, sans-serif; }
a.CRMListDate { text-decoration: none; font-size:11px; font-weight: normal; color:navy; font-family: Arial, Helvetica, sans-serif; }
a:hover.CRMListDate { text-decoration: underline; font-size:11px; font-weight: normal; color:red; font-family: Arial, Helvetica, sans-serif; }
.CRMListCellToday { font-size:11px; font-weight: normal; color:black; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFDC}
.CRMListCellNotToday { font-size:11px; font-weight: normal; color:blue; font-family: Arial, Helvetica, sans-serif; background-color: #CCCCCC }
tr.finderRow td {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: white;
	color: black;
	cursor: pointer;
	}
tr.finderRowSelected td {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: white;
	background-color: navy;
	cursor: pointer;
	}
td.flt {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #F1F1F1;
	color: black;
	}
tr.flt {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #F1F1F1;
	color: black;
	}
tr.flthover {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #F1F1F1;
	color: red;
	text-decoration: underline;
	}
li.flt {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #F1F1F1;
	color: black;
	}
.flg {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #cccccc;
	color: black;
	}
td.fll {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 5px;
	background-color: #F1F1F1;
	color: black;
	cursor: pointer;
	}
td:hover.fll {
	color: navy;
	text-decoration:underline;
}
td.fls {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: navy; 
	color: white;
	text-decoration: underline;
	cursor: pointer;
	}
.CRMListCellText {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #F1F1F1; 
	color: black;
	}
a.CRMListCellLink {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #F1F1F1; 
	color: black;
	text-decoration: underline;
	}
a:hover.CRMListCellLink {
	font-size:14px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	background-color: #F1F1F1; 
	color: red;
	text-decoration: underline;
	}
.CRMListCellDate { font-size:14px; font-weight: normal; color:navy; font-family: Arial, Helvetica, sans-serif; ; background-color: #eeeeee }
.CRMCalendarTable { border: 1px silver solid; border-width: 0px 1px; border-color: silver }
.CRMListHeaderControl { font-size:14px; font-weight: normal; color:navy; font-family: Verdana, Arial, Helvetica, sans-serif; }
.CRMTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: navy; border-color: black black silver; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px}
.CRMItemTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: navy;}
.CRMButton {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	text-decoration: none; 
	font-weight: bold; 
	cursor: pointer;
	border-style: outset;
	border-top-width: 3px;
	border-left-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-top-color: #E4E6FA;
	border-left-color: #E4E6FA;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	background-color: navy;
	height: 21px;
	color: white;
}
.CRMButton2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; text-decoration: none; background-color: navy; font-weight: bold; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; cursor: pointer}
.CRMListHeaderButton { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; background-color: navy; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; font-weight: bold; cursor: pointer }
.CRMListHeaderButtonUnderline { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; background-color: #330000; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; text-decoration: underline; font-weight: bold; cursor: pointer }
.CRMSubTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: black; border-color: black black silver}
.CRMListHeaderProspect { font-size:11px; font-weight: bold; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: teal; text-decoration: none; padding-left: 3px; vertical-align: baseline; padding-right: 3px; padding-bottom: 3px; padding-top: 3px }
.CRMListHeaderAccount { font-size:11px; font-weight: bold; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: #330000; text-decoration: none; padding-left: 3px; vertical-align: baseline; padding-right: 3px; padding-bottom: 3px; padding-top: 3px }
.CRMListHeaderButtonUnderlineProspect { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; background-color: teal; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; text-decoration: underline; font-weight: bold; cursor: pointer }
.CRMListHeaderButtonUnderlineUserProfile { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; background-color: navy; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; text-decoration: underline; font-weight: bold; cursor: pointer }
.CRMListHeaderButtonUnderlineAccount { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; background-color: #330000; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; text-decoration: underline; font-weight: bold; cursor: pointer }
.CRMListHeaderUserProfile { font-size:11px; font-weight: bold; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: navy; text-decoration: none; padding-left: 3px; vertical-align: baseline; padding-right: 3px; padding-bottom: 3px; padding-top: 3px }
.CRMListHeaderActivity { font-size:11px; font-weight: bold; color:white; font-family: Verdana, Arial, Helvetica, sans-serif; ; background-color: navy; text-decoration: none; padding-left: 3px; vertical-align: baseline; padding-right: 3px; padding-bottom: 3px; padding-top: 3px }
.CRMListHeaderButtonUnderlineActivity { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: white; background-color: navy; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px ; text-decoration: underline; font-weight: bold; cursor: pointer }
.CRMTitleProspect { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: white; border-color: black black silver; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px ; background-color: teal}
a:hover.FinderLink {
	text-decoration: none;
	font-size:12px;
	font-weight: normal;
	color:red;
	font-family: Arial, Helvetica, sans-serif;
}
a.FinderLink {
	text-decoration: none;
	font-size:12px;
	font-weight: normal;
	color:black;
	font-family: Arial, Helvetica, sans-serif;
}
